;
; Software installation file for ESS PC Audio Setup program
;

;*******************************
; Stuff for file sets and files
;*******************************

[Limits]
pkgnum=2
setnum=2
sharenum=1
groups=1
items=3
MaxItemPerPkg=2

[directories]
default=C:\AUDRACK

[subdirectories]

[Packages]
;
;  There can have more than one (MaxItemPerPkg) item associate to each package
;
; Title                Sets that this package uses   Items associate to this package
;----------------      ---------------------------   -------------------------------
1=AudioRack,           set1, shared1,                item1
2=Audio Recorder,      set2, shared1,                item2

;
;     Source      Source          Destination   Destination    Destination
;SEQ#=Disk#:Dir   File            Directory     Filename       Size
;---------------  ------------    ------------  -----------    ----------

[shared1]
1=1:,             essctlrk.dl_,   $(SYSTEM)  ,   essctlrk.dll, 7632
2=1:,             msmixmgr.dl_,   $(SYSTEM)  ,   msmixmgr.dll, 12688
3=1:,             esstb.dl_,      $(SYSTEM)  ,   esstb.dll,    37040
4=1:,             volapi.dl_,     $(SYSTEM)  ,   volapi.dll,   8992
5=1:,             recapi.dl_,     $(SYSTEM)  ,   recapi.dll,   8992
6=1:,             auddrv.wav,     $(WINDOWS) ,   auddrv.wav,   47626

[set1]
1=1:,             audrack.ex_,               ,  audrack.exe,   24880
2=1:,             audrack.hl_,               ,  audrack.hlp,   76715
3=1:,             ctl3d.dl_,    $(SYSTEM)    ,  ctl3d.dll,     20272
4=1:,             cdplayer.ex_,              ,  cdplayer.exe,  35792
5=1:,             midiplay.ex_,              ,  midiplay.exe,  26656
6=1:,             daplayer.ex_,              ,  daplayer.exe,  47648
7=1:,             mixerrak.ex_,              ,  mixerrak.exe,  28160
8=1:,             recctrak.ex_,              ,  recctrak.exe,  29296
9=1:,             auddrive.ini, $(WINDOWS)   ,  auddrive.ini,  40

[set2]
1=1:,             audiorec.ex_,              ,  audiorec.exe,  121264
2=1:,             audiorec.hl_,              ,  audiorec.hlp,  24150
3=1:,             ctl3d.dl_,    $(SYSTEM)    ,  ctl3d.dll,     20272

;*********************************
;Anything that goes into SYSTEM.INI
;*********************************
[SYSINI]
;Owning    Section    Entry      Action           Value
; File                      (add or replace)
;-------   -------    --------   ------           ------------
msmixmgr.dll=boot,    drivers,    add,            msmixmgr.dll

;*********************************
;Anything that goes into WIN.INI
;*********************************
[WININI]


;*****************************
; Stuff for Program Manager
;*****************************

[Groups]
1=AudioRack

[Items]
; Item        File               Working Directory?
; -------     ------------       -------------
1=AudioRack,                     audrack.exe
2=Audio Recorder,                audiorec.exe



